Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 18:28:45 +0000

Chat transcript

	Harry Thu, 12/16/21 12:09:57 am Asia/Dhaka
		Hello, would you like to talk about our services?
	Visitor 12:09:57 am
		hello
		here any support persoin
	Harry 12:10:27 am
		How may i help you today?
	Visitor 12:10:59 am
		you have a class4softswitch voip billing
		for installations centos7 completelly free version
	Harry 12:12:50 am
		Are you looking for Dedicated Server or Colocation services?
	Visitor 12:12:58 am
		please shear your installations file and link
	Harry 12:17:41 am
		Are you looking for Dedicated Server or Colocation services?
	Visitor 12:19:48 am
		iam looking for your Dedicated Server or Colocation services? but not have class4 softswitch voip wholesale billing
	Harry 12:20:13 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 12:20:33 am
		only have a server conf
		Md Abdul Mannan
		[email-masked]
		+8801917049904
	Harry 12:21:32 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 12:21:54 am
		whatsapps and mobile number
	Harry 12:24:01 am
		Is there anything else I can help you with today?
		Are we still connected?
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!
	System 12:28:21 am
		Harry archived the chat

	18m 24s

Chat has been opened from website: https://www.colocationamerica.com/blog/importance-of-remote-server-administration-tools

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com